<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Blacksheep Modding</author>
    <version>1.0.0.1</version>
    <title>
        <en>MAN 19.322 With Sliding Curtain</en>
        <de>MAN 19.322 Mit Schiebevorhang</de>
        <fr>MAN 19.322 Avec Rideau Coulissant</fr>		
    </title>
	
    <description>
        <en>
<![CDATA[MAN 19.322 truck equipped with a rear support for transporting the PALFINGER forklift.
Several configurations are available, such as box with sliding curtains, flatbed with side walls, or open flatbed.

Category: trucks
MAN 19.322
Price - $85,000
Power: 322 hp
Max. speed: 83 kph


Changelog : 1.0.0.1

- Added passenger depending on driving position (left- or right-hand drive)
- Right cab door can now also be opened
- Lighting fixes
- Added side protection option
]]>
        </en>
        <de>
<![CDATA[Lkw MAN 19.322 ausgestattet mit einer Heckhalterung für den Transport des PALFINGER-Gabelstaplers.
Mehrere Konfigurationen sind verfügbar, wie z. B. Kasten mit Schiebevorhängen, Pritsche mit Seitenwänden oder offene Pritsche.

Shopkategorie: LKWs
MAN 19.322
Preis - 85.000 €
Leistung: 322 PS
Höchstgeschwindigkeit: 83 km/h


Changelog : 1.0.0.1

- Beifahrer je nach Lenkerposition (Links- oder Rechtslenker) hinzugefügt
- Rechte Kabinentür kann nun ebenfalls geöffnet werden
- Beleuchtung korrigiert
- Optionale seitliche Schutzvorrichtungen hinzugefügt
]]>
        </de>
        <fr>
<![CDATA[Camion MAN 19.322 équipé d'un support arrière pour le transport du chariot élévateur PALFINGER.
Plusieurs configurations sont disponibles, telles que box avec rideaux coulissants, plateau avec parois latérales ou plateau ouvert.

Categorie : camions
MAN 19.322
Prix : 85 000 €
Puissance : 322 cv
Vitesse max.: 83 km/h


Changelog : 1.0.0.1

- Ajout du passager en fonction du type de conduite (gauche ou droite)
- Possibilité d’ouvrir également la porte droite de la cabine
- Correction des éclairages
- Ajout d’une option de protections latérales
]]>
        </fr>
    </description>
    <iconFilename>icon_MAN_19_322.dds</iconFilename>
    <multiplayer supported="true" />	
    <storeItems>	
        <storeItem xmlFilename="MAN_19_322.xml"/>		
    </storeItems>
<l10n>
<text name="cotes"><en>Side skirts</en><de>Seitenschweller</de><fr>Jupes latérales</fr></text>
<text name="Driving_position"><en>Driving position</en><de>Fahrposition</de><fr>Poste de pilotage</fr></text>
<text name="info_Door"><en>Side tailgates %s.</en><de>Seitliche Heckklappen %s.</de><fr>hayons latéraux %s.</fr></text>
<text name="info_DoorLeft"><en>Left</en><de>Links</de><fr>Gauche</fr></text>
<text name="info_DoorRight"><en>Right</en><de>Rechts</de><fr>Droit</fr></text>
<text name="action_pannelsOpen"><en>Open the side panels</en><de>Die Seitenwände öffnen</de><fr>Ouvrir les hayons latéraux</fr></text>
<text name="action_pannelsClose"><en>Close the side panels</en><de>Die Seitenwände schließen</de><fr>Fermer les hayons latéraux</fr></text>
<text name="action_pannel2Open"><en>Open the rear panel</en><de>Heckklappe öffnen</de><fr>Ouvrir le hayon arrière</fr></text>
<text name="action_pannel2Close"><en>Close the rear panel</en><de>Schließen Sie die Heckklappe</de><fr>Fermer le hayon arrière</fr></text>
<text name="info_curtainBoth"><en>Left and right</en><de>Links und rechts</de><fr>Gauche et droite</fr></text>
<text name="configuration_FRBA"><en>Front/back hitch</en><de>Front/Heck Kupplung</de><fr>Avant/Arrière attelage</fr></text>
<text name="configuration_FR"><en>Front 3-points hitch</en><de>Fronthydraulik</de><fr>3-Points Avant</fr></text>
<text name="configuration_protection"><en>Bullbar</en><de>Bullenfänger</de><fr>Par-buffle</fr></text>
<text name="door2"><en>Open door</en><de>Tür öffnen</de><fr>Ouvrir la porte</fr></text>
<text name="door"><en>Close door</en><de>Tür schließen</de><fr>Fermer la porte</fr></text>

<text name="StrobeColour"><en>Strobe</en><de>Blitzlichter</de><fr>Stroboscopes</fr></text>
<text name="WhiteS"><en>White strobes</en><de>Blitzlichter-Farben</de><fr>Stroboscopes blanc</fr></text>
<text name="OrangeS"><en>Orange strobes</en><de>Orangefarbene Blitzlichter</de><fr>Stroboscopes Orange</fr></text>
<text name="Veilleuses"><en>Day-lights</en><de>Tageslicht</de><fr>Feux de jour</fr></text>
<text name="Details"><en>Roof details</en><de>Details zum Dach</de><fr>Details de toit</fr></text>
<text name="configuration_Door"><de>Seitentür</de><en>Side door</en><fr>Porte latérale</fr></text>
<text name="function_ForkliftTransportTrailer"><en>This truck is equipped with the Palfinger FLC253 forklift transport system.</en><de>Dieser Lkw ist mit dem Palfinger FLC253 Gabelstapler-Transportsystem ausgestattet.</de><fr>Ce camion est équipée du système de transport du chariot élévateur Palfinger FLC253</fr></text>
<text name="configuration_Stickers"><de>Stickers</de><en>Stickers</en><fr>Autocollants</fr></text>
<text name="Hitchs"><de>Gespann</de><en>Hitch</en><fr>Attelage</fr></text>



</l10n>	
    <vehicleTypes>
		<type name="MANtrailer" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">				
		</type>			
    </vehicleTypes>	
	<axisIcons>
		<icon name="LEFT_DOOR_ICON" 	filename="shared/Left_Door.dds"/>
		<icon name="RIGHT_DOOR_ICON" 	filename="shared/Left_Door2.dds"/>
	</axisIcons>	
	<brands>
        <brand name="LeftStering" title="LEFTSTERING" image="shared/brand_ManLeftStering.dds"/>
        <brand name="RightStering" title="RIGHTSTERING" image="shared/brand_ManRrightStering.dds"/>		
    </brands>	
</modDesc>
